Page MenuHomewrite.as

Android v2.0
Open, Unbreak Now!Public

Related Objects

StatusAssignedTask
Openmatt
Resolvedmatt
Resolvedmatt
Resolvedmatt

Event Timeline

matt updated the task description. (Show Details)Sep 26 2015, 2:16 PM
matt added a project: Write.as Android.
matt moved this task to Backlog on the Write.as Android board.
matt changed the visibility from "All Users" to "Public (No Login Required)".
matt added a subtask: Restricted Maniphest Task.
matt added a project: Restricted Project.
matt added a subscriber: matt.
matt created this task.
matt claimed this task.
matt raised the priority of this task from to Needs Triage.
matt moved this task from Restricted Project Column to Restricted Project Column on the Restricted Project board.Nov 2 2015, 5:25 PM
matt moved this task from Backlog to Next Up on the Write.as Android board.Jan 23 2016, 4:35 AM
matt added a subtask: Restricted Maniphest Task.Feb 24 2016, 5:57 PM
matt triaged this task as High priority.
matt moved this task from Next Up to In Progress on the Write.as Android board.Feb 24 2016, 6:05 PM
matt added a parent task: Restricted Maniphest Task.Feb 24 2016, 10:43 PM
matt added a subtask: Restricted Maniphest Task.Feb 29 2016, 7:23 AM
matt added a parent task: Restricted Maniphest Task.Jul 28 2016, 12:03 AM
matt created subtask Restricted Maniphest Task.Aug 2 2016, 11:17 PM
matt created subtask Restricted Maniphest Task.Aug 3 2016, 4:20 AM
matt added a subtask: Restricted Maniphest Task.Aug 14 2016, 6:27 PM
matt added a project: Restricted Project.Sep 8 2016, 2:55 AM
matt closed subtask Restricted Maniphest Task as Resolved.Oct 14 2016, 9:47 PM
matt closed subtask Restricted Maniphest Task as Resolved.Oct 15 2016, 9:47 PM
matt closed subtask Restricted Maniphest Task as Resolved.Oct 15 2016, 11:13 PM
matt added subtasks: Restricted Maniphest Task, T115: Save creation date with posts.Oct 16 2016, 4:19 AM
matt added a subtask: Restricted Maniphest Task.Oct 16 2016, 5:41 PM
matt closed subtask Restricted Maniphest Task as Resolved.Oct 30 2016, 10:48 PM
matt added a subtask: Restricted Maniphest Task.Dec 1 2016, 1:05 PM
matt removed a subtask: Restricted Maniphest Task.Dec 24 2016, 4:41 AM
matt added a subtask: Restricted Maniphest Task.Mar 13 2017, 11:51 PM
matt closed subtask Restricted Maniphest Task as Resolved.Jul 24 2017, 11:40 PM
matt closed subtask Restricted Maniphest Task as Resolved.Aug 29 2017, 12:31 AM
matt lowered the priority of this task from High to Normal.Dec 15 2017, 6:44 AM

Really focused on the web and Snap.as right now. We need to get this update out there, but users are mostly okay with using the mobile web at the moment.

matt raised the priority of this task from Normal to Unbreak Now!.Mar 5 2018, 5:14 AM

Publicly promised this will be done by the end of this month.